/*
 * Main.java
 *
 * Created on July 14, 2006, 3:34 PM
 *
 * @author Paul Kratt
 * @desc Launches the editor window.
 *
 * Note: This code was released as open source on January 6th 2007.
 * There is no license behind it. The only restrictions I ask are that it may
 * not be sold and that some form of credit towards me remains if you use it.
 */

package trillianskinviewer;

import javax.swing.UIManager;

public class Main {
    /**
     * @param args the command line arguments
     */
    public static void main(String[] args) {
        try{
            UIManager.setLookAndFeel(UIManager.getSystemLookAndFeelClassName());
        }catch (Exception e){} //If an exception is thrown, it just means swing won't look nice.
        
        EditorWindow editor = new EditorWindow();
        editor.setVisible(true);
    }
    
}
